Bug 844452 - Would like to create EL-5 branch.
Would like to create EL-5 branch.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dejavu-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Mailhot
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 13:31 EDT by Gwyn Ciesla
Modified: 2013-09-03 09:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 09:03:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2012-07-30 13:31:23 EDT
I need an EL-5 branch to support the recently updated Moodle.  I can request it, and I can also own it if none of the current dejavu-fonts maintainers are interested.  It's not in RHEL5.  Let me know, if I don't hear back soon I'll request it with myself as an owner.  Thanks!
Comment 1 Nicolas Mailhot 2012-07-31 06:08:50 EDT
Feel free to do it — EPEL branches are ok, as long as I'm not the one bothering with them :)
Comment 2 Gwyn Ciesla 2012-07-31 08:07:18 EDT
Thanks.  That's what I thought, but better to be sure. :)

Package Change Request
======================
Package Name: dejavu-fonts
New Branches: el5
Owners: limb
Comment 3 Gwyn Ciesla 2012-07-31 08:10:18 EDT
Git done (by process-git-requests).
Comment 4 Gwyn Ciesla 2012-07-31 10:08:08 EDT
Looks like it needs unicode-ucd branch, I've requested that.
Comment 5 Fedora End Of Life 2013-04-03 15:35:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Parag Nemade 2013-09-03 09:03:41 EDT
This bug is fixed in dejavu-fonts-2.33-4.el5
closing this bug.

Note You need to log in before you can comment on or make changes to this bug.